/*
 * Copyright (c) 2022, Erich Styger
 *
 * SPDX-License-Identifier: BSD-3-Clause
 */

#ifndef SRC_PLATFORM_H_
#define SRC_PLATFORM_H_

#define PL_HAT_VERSION     (6)  /* HAT version used, e.g. 4, 5, 6 or 7 */

void PL_Deinit(void);
void PL_Init(void);

#endif /* SRC_PLATFORM_H_ */
